@charset "utf-8";

/*
* ★★CSS for PC
*
* @date 2020.xx.xx
* @author HeChengHao
*/
/* -- Reset -- */


.SNStpr2{ text-align: center; margin: 20px auto; line-height: 1.8;  font-size: 16px; position: relative;border-radius: 5px; padding: 10px; background: #ffffff;}
.SNStpr2 span{ color: #bf0000;}
.SNStpr2:before{ content: url(https://img.travel.rakuten.co.jp/share/mail_sns/images/iconCpInfo.png); vertical-align: -2px;}
.SNStpr2:after{ content: url(https://img.travel.rakuten.co.jp/share/mail_sns/images/arrowD.png); vertical-align: -2px;}

@media all and (min-width: 721px) {
/* sns */
#sns{ margin:0 auto; padding-bottom: 64px; background: #F3F3F3; overflow: hidden;}
#sns .SNSmBox{ width:1080px; margin: 64px auto 0; padding-bottom: 48px; background: #fff; display: flex; justify-content: center; flex-wrap: wrap;}
#sns .SNSmailBoxTtl{ width: 100%; margin: 32px auto 0; text-align: center; font-size: 18px;}
#sns .SNSmailBox{ width: 300px; margin: 32px 0 0; padding: 0 48px; border-right: 1px solid #A69D9D;}
#sns .SNSmailBox .SNSmailBoxBtn a{ display: block; padding: 12px 0; background:#bf0000; border-radius: 3px; text-align: center; font-size: 16px; color: #fff !important; position: relative;}
#sns .SNSmailBox .SNSmailBoxBtn a::before{ content: url(https://img.travel.rakuten.co.jp/share/mail_sns/images/mail.png); vertical-align: -9px; margin-right: 10px;}
#sns .SNSmailBox .SNSmailBoxTpr{ text-align: center; margin: 16px 16px 0; font-size: 14px; line-height: 1.5;}
#sns .SNSmailBox .SNSmailBoxTpr a{ color: #1D54A7 !important;}
#sns .snsBox{ width: 300px; margin: 32px 48px 0; display: flex; justify-content: space-between; align-items: center;}
#sns a{-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;-ms-transition:all .3s ease-out}
#sns a:hover{opacity:.7;}
#sns *[class^=btn] a{ text-decoration: none !important;}
}


@media all and (max-width: 720px) {
.SNStpr2{ font-size: 14px;margin: 15px auto;}
/* sns */
#sns{ background: #F3F3F3; overflow: hidden; padding-bottom: 32px;}
#sns .SNSmBox{ display: flex; justify-content: center; flex-wrap: wrap; background: #fff; margin: 32px 8px 0; padding-bottom: 40px;}
#sns .SNSmailBoxTtl{ margin: 32px 16px 0; text-align: center; font-size: 16px;}
#sns .SNSmailBox{ margin: 24px 16px 0; padding-bottom: 16px;}
#sns .SNSmailBox .SNSmailBoxBtn a{ display: block; padding: 12px 0; background:#bf0000; border-radius: 3px; text-align: center; font-size: 16px; color: #fff !important; position: relative;}
#sns .SNSmailBox .SNSmailBoxBtn a::before{ content: url(https://img.travel.rakuten.co.jp/share/mail_sns/images/mail.png); vertical-align: -9px; margin-right: 10px;}
#sns .SNSmailBox .SNSmailBoxTpr{ text-align: center; margin: 16px 16px 0; font-size: 13px; line-height: 1.5;}
#sns .SNSmailBox .SNSmailBoxTpr a{ color: #1D54A7 !important;}
#sns .snsBox{ padding: 24px 24px 0; width: 100%; box-sizing: border-box; display: flex; justify-content: space-between; position: relative;}
#sns .snsBox:after{ content: ""; display: block; position: absolute; width: 300px; left: 50%; margin-left: -150px; top: 0; border-top: 1px solid #A69D9D;}
#sns a{-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;-ms-transition:all .3s ease-out}
#sns a:active{text-decoration:none!important;opacity:.7}
}